@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;1000&display=swap');

*, body, html {
    margin: 0;
    padding: 0;
    font-family: 'Nunito', sans-serif;
}

.root{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;                      

    width: 100%;
    
}

h1{
    margin: 1rem;
}

table {
    min-width: 70%;
    margin: 1em;
}

tr, td, th {
    margin: 0;
    border: 1px solid whitesmoke;
    padding: 1em;
}